RubyGems Navigation menu

ascii_data 0.1.2

Just browse the specs and check it out

Gemfile
          gem 'ascii_data', '~> 0.1.2'
  
  
  
  
  
  
  

install
          gem install ascii_data
  
  
  
  
  
  
  

Total downloads 6,536

For this version 1,692

Required Ruby Version: None

Links:

Versions:

  1. 0.1.2 - October 6, 2011 (5.5 KB)
  2. 0.1.1 - October 6, 2011 (5.5 KB)
  3. 0.1.0 - October 6, 2011 (5.5 KB)
  4. 0.0.6 - October 6, 2011 (5.5 KB)